html, body { height: 100%; margin: 0; }

body {
	background: #ffffff;
	margin: 0;
	padding: 0;
}

.section { width: 1024px; margin: auto; height: auto; }

.section > .layout { float: left; width: 100%; }

.section > .layout > .zone { }

.section.wide { width: 100%; }

.section.wide.header { position: relative; top: 0px; }

.section.wide.header > .layout > .zone.categories { display: none; width: 100%; background: #000000; left: 0px; top: 0px; height: 50px; clear: both; }

.section.wide.header > .layout > .zone.header { width: 1024px; margin: auto; position: relative; left: 0px; top: 0px; height: 378px; clear: both; }

.section.wide.header > .layout.homepage > .zone.header { height: 200px; overflow: visible; }

.section.wide.header > .layout > .zone.header > .box { position: absolute; }

.section.wide.header > .layout > .zone.header > .box.share { z-index: 10; top: 290px; width: 1000px; margin: auto; }

.section.wide.header > .layout > .zone.header > .box.share > .facebook { float: right; width: 80px; height: 61px; overflow: hidden; }

.section.wide.header > .layout > .zone.header > .box.share > .facebook > div { float: right !important; }

.section.wide.header > .layout > .zone.header > .box.share > .googleplus { float: right; width: 60px; height: 61px; overflow: hidden; }

.section.wide.header > .layout > .zone.header > .box.share > .googleplus > div { float: right !important; }

.section.wide.header > .layout.homepage > .zone.header > .box.share { top: 200px; }

.section.wide.header > .layout.static_page > .zone.header > .box.share { top: 120px; }

.section.wide.header > .layout.category > .zone.header { height: 378px; }

.section.wide.header > .layout.static_page > .zone.header.top.category-11 { background: transparent url(//images.legileluimurphy.ro/site/line-static-page.png) repeat-x left bottom; }

.section.wide.header > .layout.static_page > .zone.header.top.category-12 { background: transparent url(//images.legileluimurphy.ro/site/line-static-page.png) repeat-x left bottom; }

.section.wide.header > .layout.static_page > .zone.header.top.category-13 { background: transparent url(//images.legileluimurphy.ro/site/line-static-page.png) repeat-x left bottom; }

.section.wide.header > .layout.related > .zone.header.top.category-14 { background: #454e60 url(//images.legileluimurphy.ro/site/lines/personalitati.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-14 { background: #454e60 url(//images.legileluimurphy.ro/site/lines/personalitati.png) repeat-x center bottom; }

.section.wide.header > .layout.search > .zone.header.top.category-15 { background: #fa6e43 url(//images.legileluimurphy.ro/site/lines/tag.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-16 { background: #e41e26 url(//images.legileluimurphy.ro/site/lines/societate.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-17 { background: #48a4a9 url(//images.legileluimurphy.ro/site/lines/tehnologie.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-18 { background: #2eae75 url(//images.legileluimurphy.ro/site/lines/stiinta.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-19 { background: #c3c6ac url(//images.legileluimurphy.ro/site/lines/afaceri.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-20 { background: #187ca8 url(//images.legileluimurphy.ro/site/lines/comunicare.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-21 { background: #966aa6 url(//images.legileluimurphy.ro/site/lines/social.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-23 { background: #c92519 url(//images.legileluimurphy.ro/site/lines/404.png) repeat-x center bottom; }

.section.wide.header > .layout.related > .zone.header { height: 378px; }

.section.wide.header > .layout.post > .zone.header { height: 378px; }

.section.wide.header > .layout.search > .zone.header { height: 378px; }

.section.wide.header > .layout > .zone.header > .box.category-logo { left: 0px; top: 87px; width: 100%; z-index: 1;  }

.section.wide.header > .layout > .zone.header > .box.category-line { left: 0px; top: 373px; width: 100%; height: 4px; }

.section.wide.header > .layout.category > .zone.header > .box.category-logo { }

.section.wide.header > .layout.category > .zone.header > .box.category-logo > .box.logo { height: 286px; }

.section.wide.header > .layout.category > .zone.header > .box.category-title { left: 0px; width: 100%; z-index: 5; top: 180px; }

.section.wide.header > .layout.category > .zone.header > .box.category-title > h2 { float: left; width: 100%; margin: 0 auto; text-align: center; font-size: 100px; color: #ffffff; font-weight: normal; }

.section.wide.header > .layout.related > .zone.header > .box.category-logo { }

.section.wide.header > .layout.related > .zone.header > .box.category-logo > .box.logo { height: 286px; }

.section.wide.header > .layout.related > .zone.header > .box.related-title { left: 0px; width: 100%; z-index: 5; top: 140px; }

.section.wide.header > .layout.related > .zone.header > .box.related-title > h2 { margin: 0 auto; width: 100%; text-align: center; font-size: 70px; line-height: 80px; color: #ffffff; font-weight: normal; }

.section.wide.header > .layout.search > .zone.header > .box.category-logo { }

.section.wide.header > .layout.search > .zone.header > .box.category-logo > .box.logo { height: 286px; }

.section.wide.header > .layout.search > .zone.header > .box.tag-title { left: 0px; width: 100%; z-index: 5; top: 180px; }

.section.wide.header > .layout.search > .zone.header > .box.tag-title > h2 { margin: 0 auto; width: 100%; text-align: center; font-size: 100px; color: #ffffff; font-weight: normal; }

.section.wide.header > .layout.post > .zone.header > .box.category-logo { }

.section.wide.header > .layout.post > .zone.header > .box.category-logo > .box.logo { height: 286px;  }

.section.wide.header > .layout.post > .zone.header > .box.post-title { left: 0px; width: 100%; z-index: 5; top: 140px; }

.section.wide.header > .layout.post > .zone.header > .box.post-title > h2 { margin: 0 auto; width: 100%; text-align: center; font-size: 70px; line-height: 80px; color: #ffffff; font-weight: normal; }

.section.wide.header > .layout.post > .zone.header.top.category-14 > .box.post-title { left: 0px; width: 100%; text-align: center; z-index: 5; top: 140px; }

.section.wide.header > .layout.post > .zone.header.top.category-14 > .box.post-title > h2 { margin: 0 auto; width: 100%; text-align: center; font-size: 90px; line-height: normal; color: #ffffff; font-weight: normal; }

.section.wide.header > .layout.post.category-14 { background: #454e60 url(//images.legileluimurphy.ro/site/lines/personalitati.png) repeat-x center bottom; }

.section.wide.header > .layout.post > .zone.header.top.category-14 > .box.category-logo { top: 21px; }

.section.wide.header > .layout.post > .zone.header.top.category-14 > .box.category-logo > .box.logo { height: 352px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/personalitati.png) no-repeat center bottom; }

.section.wide.header > .layout.category.category-14 { background: #454e60 url(//images.legileluimurphy.ro/site/lines/personalitati.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-14 > .box.category-logo { top: 21px; }

.section.wide.header > .layout.category > .zone.header.top.category-14 > .box.category-logo > .box.logo { height: 352px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/personalitati.png) no-repeat center bottom; }

.section.wide.header > .layout.related.category-14 { background: #454e60 url(//images.legileluimurphy.ro/site/lines/personalitati.png) repeat-x center bottom; }

.section.wide.header > .layout.related > .zone.header.top.category-14 > .box.category-logo { top: 21px; }

.section.wide.header > .layout.related > .zone.header.top.category-14 > .box.category-logo > .box.logo { height: 352px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/personalitati.png) no-repeat center bottom; }

.section.wide.header > .layout.search.category-15 { background: #fa6e43 url(//images.legileluimurphy.ro/site/lines/tag.png) repeat-x center bottom; }

.section.wide.header > .layout.search > .zone.header.top.category-15 > .box.category-logo { top: 41px; }

.section.wide.header > .layout.search > .zone.header.top.category-15 > .box.category-logo > .box.logo { height: 332px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/tag.png) no-repeat center bottom; }

.section.wide.header > .layout.category.category-16 { background: #e41e26 url(//images.legileluimurphy.ro/site/lines/societate.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-16 > .box.category-logo  { top: 41px; }

.section.wide.header > .layout.category > .zone.header.top.category-16 > .box.category-logo > .box.logo { height: 332px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/societate.png) no-repeat center bottom; }

.section.wide.header > .layout.post.category-16 { background: #e41e26 url(//images.legileluimurphy.ro/site/lines/societate.png) repeat-x center bottom; }

.section.wide.header > .layout.post > .zone.header.top.category-16 > .box.category-logo  { top: 41px; }

.section.wide.header > .layout.post > .zone.header.top.category-16 > .box.category-logo > .box.logo { height: 332px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/societate.png) no-repeat center bottom; }

.section.wide.header > .layout.category.category-17 { background: #48a4a9 url(//images.legileluimurphy.ro/site/lines/tehnologie.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-17 > .box.category-logo { top: 70px; }

.section.wide.header > .layout.category > .zone.header.top.category-17 > .box.category-logo > .box.logo { height: 303px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/tehnologie.png) no-repeat center bottom; }

.section.wide.header > .layout.post.category-17 { background: #48a4a9 url(//images.legileluimurphy.ro/site/lines/tehnologie.png) repeat-x center bottom; }

.section.wide.header > .layout.post > .zone.header.top.category-17 > .box.category-logo { top: 70px; }

.section.wide.header > .layout.post > .zone.header.top.category-17 > .box.category-logo > .box.logo { height: 303px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/tehnologie.png) no-repeat center bottom; }

.section.wide.header > .layout.category.category-18 { background: #2eae75 url(//images.legileluimurphy.ro/site/lines/stiinta.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-18 > .box.category-logo > .box.logo { background: transparent url(//images.legileluimurphy.ro/site/categories/large/stiinta.png) no-repeat center bottom; }

.section.wide.header > .layout.post.category-18 { background: #2eae75 url(//images.legileluimurphy.ro/site/lines/stiinta.png) repeat-x center bottom; }

.section.wide.header > .layout.post > .zone.header.top.category-18 > .box.category-logo > .box.logo { background: transparent url(//images.legileluimurphy.ro/site/categories/large/stiinta.png) no-repeat center bottom; }

.section.wide.header > .layout.category.category-19 { background: #c3c6ac url(//images.legileluimurphy.ro/site/lines/afaceri.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-19 > .box.category-logo { top: 74px; }

.section.wide.header > .layout.category > .zone.header.top.category-19 > .box.category-logo > .box.logo { height: 299px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/afaceri.png) no-repeat center bottom; }

.section.wide.header > .layout.post.category-19 { background: #c3c6ac url(//images.legileluimurphy.ro/site/lines/afaceri.png) repeat-x center bottom; }

.section.wide.header > .layout.post > .zone.header.top.category-19 > .box.category-logo { top: 74px; }

.section.wide.header > .layout.post > .zone.header.top.category-19 > .box.category-logo > .box.logo { height: 299px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/afaceri.png) no-repeat center bottom; }

.section.wide.header > .layout.category.category-20 { background: #187ca8 url(//images.legileluimurphy.ro/site/lines/comunicare.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-20 > .box.category-logo { top: 54px; }

.section.wide.header > .layout.category > .zone.header.top.category-20 > .box.category-logo > .box.logo { height: 319px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/comunicare.png) no-repeat center bottom; }

.section.wide.header > .layout.post.category-20 { background: #187ca8 url(//images.legileluimurphy.ro/site/lines/comunicare.png) repeat-x center bottom; }

.section.wide.header > .layout.post > .zone.header.top.category-20 > .box.category-logo { top: 54px; }

.section.wide.header > .layout.post > .zone.header.top.category-20 > .box.category-logo > .box.logo { height: 319px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/comunicare.png) no-repeat center bottom; }

.section.wide.header > .layout.category.category-21 { background: #966aa6 url(//images.legileluimurphy.ro/site/lines/social.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-21 > .box.category-logo { top: 38px; }

.section.wide.header > .layout.category > .zone.header.top.category-21 > .box.category-logo > .box.logo { height: 335px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/social.png) no-repeat center bottom; }

.section.wide.header > .layout.post.category-21 { background: #966aa6 url(//images.legileluimurphy.ro/site/lines/social.png) repeat-x center bottom; }

.section.wide.header > .layout.post > .zone.header.top.category-21 > .box.category-logo { top: 38px; }

.section.wide.header > .layout.post > .zone.header.top.category-21 > .box.category-logo > .box.logo { height: 335px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/social.png) no-repeat center bottom; }

.section.wide.header > .layout.category.category-23 { background: #c92519 url(//images.legileluimurphy.ro/site/lines/404.png) repeat-x center bottom; }

.section.wide.header > .layout.category > .zone.header.top.category-23 > .box.category-logo { top: 41px; }

.section.wide.header > .layout.category > .zone.header.top.category-23 > .box.category-logo > .box.logo { height: 332px; background: transparent url(//images.legileluimurphy.ro/site/categories/large/404.png) no-repeat center bottom; }

.section.wide.header > .layout.static_page { background: transparent url(//images.legileluimurphy.ro/site/line-static-page.png) repeat-x left bottom; }

.section.wide.header > .layout > .zone.header > .box.logo { width: 100%; text-align: center; left: 0px; top: 20px; z-index: 5; }

.section.wide.header > .layout > .zone.header > .box.logo > h1 { margin: 0 auto; width: 341px; font-size: 40px; }

.section.wide.header > .layout > .zone.header > .box.logo > h1 > a { width: 100%; height: 89px; color: transparent; text-indent: -9999px; float: left; text-decoration: none; background: transparent url(//images.legileluimurphy.ro/site/logo-mic-t.png) no-repeat center top; }

.section.wide.header > .layout.homepage > .zone.header > .box.logo { width: 100%; top: 40px; z-index: 1; }

.section.wide.header > .layout.homepage > .zone.header > .box.logo > h1 { width: 570px; height: 150px; color: transparent; text-indent: -9999px; background: transparent url(//images.legileluimurphy.ro/site/logo.png) no-repeat center top; }

.section.wide.header > .layout.static_page > .zone.header.top { height: 300px; overflow: visible; }

.section.wide.header > .layout.static_page > .zone.header > .box.logo { top: 20px; }

.section.wide.header > .layout.static_page > .zone.header > .box.category-line { top: 180px; left: 0; height: 50px; width: 100%; background: url(//images.legileluimurphy.ro/site/line-static-page.png) repeat-x 0% 50%; }

.section.wide.header > .layout.static_page > .zone.header > .box.category-title { left: 0px; top: 160px; width: 100%; text-align: center; z-index: 5; }

.section.wide.header > .layout.static_page > .zone.header > .box.category-title > h2 { background: white; margin: 0 auto; font-size: 70px; font-weight: normal; }

.section.wide.header > .layout.static_page > .zone.header.top.category-24 > .box.category-title > h2 { width: 600px; }

.section.wide.header > .layout.static_page > .zone.header.top.category-11 > .box.category-title > h2 { width: 390px; }

.section.wide.header > .layout.static_page > .zone.header.top.category-12 > .box.category-title > h2 { width: 290px; }

.section.wide.header > .layout.static_page > .zone.header.top.category-13 > .box.category-title > h2 { width: 650px; }

.section.wide.header > .layout > .zone.header > .box.menu { z-index: 10; padding: 10px; }

.section.wide.header > .layout > .zone.header > .box.menu.left { left: 0px; top: 10px; }

.section.wide.header > .layout > .zone.header > .box.menu.right { right: 0px; top: 10px; }

.section.wide.header > .layout > .zone.header > .box.menu > ul { margin: 0; padding: 0; list-style: none; }

.section.wide.header > .layout > .zone.header > .box.menu > ul > li { float: left; margin: 0px; }

.section.wide.header > .layout > .zone.header > .box.menu > ul > li.bullet { float: left; width: 11px; margin: 0px 10px; background: transparent url(//images.legileluimurphy.ro/site/bullet-white.png) no-repeat center center; }

.section.wide.header > .layout > .zone.header > .box.menu > ul > li > a { color: #ffffff; font-size: 14px; text-decoration: none; text-transform: uppercase; }

.section.wide.header > .layout > .zone.header > .box.menu > ul > li > a:hover { text-decoration: underline; }

.section.wide.header > .layout.homepage > .zone.header > .box.menu > ul > li.bullet { background: transparent url(//images.legileluimurphy.ro/site/bullet-black.png) no-repeat center center; }

.section.wide.header > .layout.homepage > .zone.header > .box.menu > ul > li > a { color: #000000; }

.section.wide.header > .layout.static_page > .zone.header > .box.menu > ul > li.bullet { background: transparent url(//images.legileluimurphy.ro/site/bullet-black.png) no-repeat center center; }

.section.wide.header > .layout.static_page > .zone.header > .box.menu > ul > li > a { color: #000000; }

.section.wide.header > .layout > .zone.header > .box.post-stamp { width: 100%; left: 0px; top: 295px; z-index: 15; }

.section.wide.header > .layout > .zone.header > .box.post-stamp > .stamp { position: relative; width: 131px; margin: auto; }

.section.wide.header > .layout > .zone.header > .box.post-stamp > .stamp > .picture { position: absolute; left: 9px; top: 9px; z-index: 2; width: 113px; height: 141px; }

.section.wide.header > .layout > .zone.header > .box.post-stamp > .stamp > .picture > a > img { border: 0; }

.section.wide.header > .layout > .zone.header > .box.post-stamp > .stamp > .frame { position: absolute; left: 0px; top: 0px; z-index: 1; width: 131px; height: 159px; background: transparent url(//images.legileluimurphy.ro/site/picture-frame.png) no-repeat center top; }

.section.wide.header > .layout > .zone.header > .box.breadcrumbs { top: 400px; width: 1024px; margin: auto; }

.section.wide.header > .layout > .zone.header > .box.breadcrumbs > ul { position: absolute; margin: 0px 0px 0px 30px; padding: 0px; list-style-type: none; }

.section.wide.header > .layout > .zone.header > .box.breadcrumbs > ul > li { float: left; margin: 0px 5px; line-height: 24px; }

.section.wide.header > .layout > .zone.header > .box.breadcrumbs > ul > li.bullet { width: 10px; }

.section.wide.header > .layout.post.category-14 > .zone.header > .box.breadcrumbs > ul > li.bullet { background: transparent url(//images.legileluimurphy.ro/site/bullets/personalitati.png) no-repeat center center; }

.section.wide.header > .layout.related.category-14 > .zone.header > .box.breadcrumbs > ul > li.bullet { background: transparent url(//images.legileluimurphy.ro/site/bullets/personalitati.png) no-repeat center center; }

.section.wide.header > .layout.post.category-16 > .zone.header > .box.breadcrumbs > ul > li.bullet { background: transparent url(//images.legileluimurphy.ro/site/bullets/societate.png) no-repeat center center; }

.section.wide.header > .layout.post.category-17 > .zone.header > .box.breadcrumbs > ul > li.bullet { background: transparent url(//images.legileluimurphy.ro/site/bullets/tehnologie.png) no-repeat center center; }

.section.wide.header > .layout.post.category-18 > .zone.header > .box.breadcrumbs > ul > li.bullet { background: transparent url(//images.legileluimurphy.ro/site/bullets/stiinta.png) no-repeat center center; }

.section.wide.header > .layout.post.category-19 > .zone.header > .box.breadcrumbs > ul > li.bullet { background: transparent url(//images.legileluimurphy.ro/site/bullets/afaceri.png) no-repeat center center; }

.section.wide.header > .layout.post.category-20 > .zone.header > .box.breadcrumbs > ul > li.bullet { background: transparent url(//images.legileluimurphy.ro/site/bullets/comunicare.png) no-repeat center center; }

.section.wide.header > .layout.post.category-21 > .zone.header > .box.breadcrumbs > ul > li.bullet { background: transparent url(//images.legileluimurphy.ro/site/bullets/social.png) no-repeat center center; }

.section.wide.header > .layout > .zone.header > .box.breadcrumbs > ul > li > a { text-decoration: none; text-transform: uppercase; font-size: 10px; color: #888888; }

.section.wide.header > .layout > .zone.header > .box.breadcrumbs > ul > li > a:hover { text-decoration: underline; }

.section > .layout > .zone.sidebar_left { width: 200px; border: 1px solid #0000ff; padding: 3px; }

.section > .layout > .zone.content { width: 1024px; margin: auto; clear: both; }

.section.homepage > .layout > .zone.content > .box.intro { width: 960px; margin: 20px auto 0px auto; }

.section.homepage > .layout > .zone.content > .box.intro > h2 { text-align: center; font-size: 50px; color: #000000; }

.section.homepage > .layout > .zone.content > .box.intro > p { font-size: 20px; line-height: 32px; color: #444444; margin: 0; text-align: justify; }

.section.homepage > .layout > .zone.content > .box.intro > p > a { color: #888888; text-decoration: none; }

.section.homepage > .layout > .zone.content > .box.intro > p > a:hover { text-decoration: underline; }

.section.category > .layout > .zone.content > .box.notfound > h3 { font-size: 60px; text-align: center; color: #c92519; font-weight: normal; }

.section.category > .layout > .zone.content > .box.notfound > p { font-size: 26px; color: #000000; text-align: center; }

.section > .layout > .zone.content > .box.categories { width: 1020px; margin: auto; }

.section > .layout > .zone.content > .box.categories > ul { margin: 0; padding: 0; list-style: none; }

.section > .layout > .zone.content > .box.categories > ul > li { padding: 25px; float: left; }

.section > .layout > .zone.content > .box.categories > ul > li > a > img { border: none; }

.section > .layout > .zone.content > .box.categories > ul > li > h2 { margin: -70px 0px 0px 25px; font-weight: normal; }

.section > .layout > .zone.content > .box.categories > ul > li > h2 > a { font-size: 45px; color: #ffffff; text-decoration: none; }

.section > .layout > .zone.content > .box.categories > ul > li > h2 > a:hover { text-decoration: underline; }

.section.wide.header > .layout > .zone.categories > .box.arrow { width: 1024px; margin: auto; background: transparent url(//images.legileluimurphy.ro/site/bar/arrow.png) no-repeat 800px 0px; position: relative; height: 10px; }

.section.wide.header > .layout > .zone.categories > .box.bar { z-index: 5; width: 1024px; margin: auto; background-color: #000000; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul { width: 735px; margin: 0 auto; padding: 10px 0px; height: 30px; list-style: none; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li { font-size: 15px; color: #ffffff; padding: 5px 30px 5px 0px; height: 16px; float: left; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li.last { padding: 5px 0px 5px 0px; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li > a { color: #ffffff; text-decoration: none; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li > a:hover { text-decoration: underline; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li > a.bullet { padding-left: 15px; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li > a.bullet.category-16 { background: transparent url(//images.legileluimurphy.ro/site/bar/societate.png) no-repeat left center; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li > a.bullet.category-17 { background: transparent url(//images.legileluimurphy.ro/site/bar/tehnologie.png) no-repeat left center; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li > a.bullet.category-18 { background: transparent url(//images.legileluimurphy.ro/site/bar/stiinta.png) no-repeat left center; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li > a.bullet.category-19 { background: transparent url(//images.legileluimurphy.ro/site/bar/afaceri.png) no-repeat left center; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li > a.bullet.category-20 { background: transparent url(//images.legileluimurphy.ro/site/bar/comunicare.png) no-repeat left center; }

.section.wide.header > .layout > .zone.categories > .box.bar > ul > li > a.bullet.category-21 { background: transparent url(//images.legileluimurphy.ro/site/bar/social.png) no-repeat left center; }

.section.post > .layout > .zone.content { width: 1000px; margin: 100px auto 0px auto; }

.section.category > .layout > .zone.content { width: 100%; margin: 50px 0px 0px 0px; }

.section.related > .layout > .zone.content { width: 100%; margin: 100px 0px 0px 0px; }

.section.search > .layout > .zone.content { width: 100%; margin: 50px auto 0px auto; }

.section.static_page > .layout > .zone.content { width: 960px; }

.section.static_page > .layout > .zone.content > .box.post { float: left; width: 100%; font-size: 18px; line-height: 30px; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.post { height: auto; }

.section.static_page > .layout > .zone.content > .box.post > div > p { text-align: justify; }

.section.static_page > .layout > .zone.content > .box.post > div > p > a { color: #888888; }

.section > .layout > .zone.content > .box.breadcrumbs { clear: both; }

.section > .layout > .zone.content > .box.list { width: 1000px; margin: auto; clear: both; }

.section > .layout > .zone.content > .box.list > dl { }

.section > .layout > .zone.content > .box.list > dl > dt { margin: 0 auto; padding: 0; width: 85%; clear: both; }

.section > .layout > .zone.content > .box.list > dl > dt > a {  font-size: 40px; color: #000000; text-decoration: none; }

.section > .layout > .zone.content > .box.list > dl > dt > a:hover { text-decoration: underline; }

.section > .layout > .zone.content > .box.list > dl > dd { margin: 0; padding: 0; clear: both; }

.section > .layout > .zone.content > .box.list > dl > dd > div.quote-left { margin:0; padding: 0; float: left; width: 60px; height: 60px; background: url(//images.legileluimurphy.ro/site/quote-left.png) no-repeat left top; }

.section > .layout > .zone.content > .box.list > dl > dd > div.text { width: 84%; font-size: 24px; color: #666666; margin: 20px; padding: 0; float: left; text-align: justify; }

.section > .layout > .zone.content > .box.list > dl > dd > div.text > p.footnote { font-size: 14px; }

.section > .layout > .zone.content > .box.list > dl > dd > div.text > ul { list-style-type: none; }

.section > .layout > .zone.content > .box.list > dl > dd > div.quote-right{ margin:0; padding: 0; float: right; width: 60px; height: 60px; background: url(//images.legileluimurphy.ro/site/quote-right.png) no-repeat left top; }

.section > .layout > .zone.content > .box.list > dl > dd.divider { margin:0; padding: 0; padding: 10px; clear: both; background: url(//images.legileluimurphy.ro/site/divider.png) no-repeat center top; }

.section > .layout > .zone.content > .box.list > .pagination { clear: both; text-align:center; margin: 30px 0px 0px 0px; }

.section > .layout > .zone.content > .box.list > .pagination > span { margin: 0px 5px 0px 0px; background-color: #000000; display:inline-block; color: #ffffff; font-size: 22px; width: 22px; height: 22px; padding: 4px 5px 7px 5px; }

.section > .layout > .zone.content.middle.category-14 > .box.list > .pagination > span { background-color: #454E60; }

.section > .layout > .zone.content.middle.category-15 > .box.list > .pagination > span { background-color: #FA6E43; }

.section > .layout > .zone.content.middle.category-16 > .box.list > .pagination > span { background-color: #E41E26; }

.section > .layout > .zone.content.middle.category-17 > .box.list > .pagination > span { background-color: #48A4A9; }

.section > .layout > .zone.content.middle.category-18 > .box.list > .pagination > span { background-color: #2EAE75; }

.section > .layout > .zone.content.middle.category-18 > .box.list > .pagination > span { background-color: #C3C6AC; }

.section > .layout > .zone.content.middle.category-18 > .box.list > .pagination > span { background-color: #2EAE75; }

.section > .layout > .zone.content.middle.category-19 > .box.list > .pagination > span { background-color: #C3C6AC; }

.section > .layout > .zone.content.middle.category-20 > .box.list > .pagination > span { background-color: #187CA8; }

.section > .layout > .zone.content.middle.category-21 > .box.list > .pagination > span { background-color: #966AA6; }

.section > .layout > .zone.content > .box.list > .pagination > a { margin: 0px 5px 0px 0px; display:inline-block; text-decoration: none; color: #999999; font-size: 22px; text-align: center; padding: 4px 5px 7px 5px; width: 22px; height: 22px; }

.section > .layout > .zone.content > .box.list > .pagination > a:hover { background-color: #000000; color: #ffffff; }

.section > .layout > .zone.content > .box.list > .pagination > a.first { color: transparent; background: transparent url(//images.legileluimurphy.ro/site/first.png) no-repeat center center; }

.section > .layout > .zone.content > .box.list > .pagination > a.previous { color: transparent; background: transparent url(//images.legileluimurphy.ro/site/previous.png) no-repeat center center; }

.section > .layout > .zone.content > .box.list > .pagination > a.next { margin: 0px 0px 0px 0px; color: transparent; background: transparent url(//images.legileluimurphy.ro/site/next.png) no-repeat center center; }

.section > .layout > .zone.content > .box.list > .pagination > a.last { margin: 0px 0px 0px 0px; color: transparent; background: transparent url(//images.legileluimurphy.ro/site/last.png) no-repeat center center; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list { width: 960px; margin: auto; clear: both; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list > ul { margin: 0; padding: 0; list-style-type: none; width: 100%; clear: both; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list > ul > li { float: left; width: 191px; height: 233px; padding: 0; margin: 0; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list > ul > li > .stamp { position: relative; left: 30px; top: 24px; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list > ul > li > .stamp > .picture { position: absolute; left: 9px; top: 9px; z-index: 2; width: 113px; height: 141px; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list > ul > li > .stamp > .picture > a > img { border: 0; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list > ul > li > .stamp > .frame { position: absolute; left: 0px; top: 0px; z-index: 1; width: 131px; height: 159px; background: transparent url(//images.legileluimurphy.ro/site/picture-frame.png) no-repeat center top; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list > ul > li > .name { text-align: center; top: 190px; position: relative; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list > ul > li > .name > a { text-decoration: none; color: #000000; font-size: 17px; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list > ul > li > .name > a:hover { text-decoration: underline; }

.section.post > .layout > .zone.content > .box.post { font-size: 26px; color: #000000; line-height: 40px; margin: auto; width: 1000px; clear: both; }

.section.post > .layout > .zone.content > .box.post > div.quote-left { margin:0; margin-right: 30px; padding: 0; float: left; width: 60px; height: 60px; background: url(//images.legileluimurphy.ro/site/quote-left.png) no-repeat left top; }

.section.post > .layout > .zone.content > .box.post > div.text { width: 82%; font-size: 28px; color: #000000; margin:0; margin-top: 10px; padding: 0; float: left; line-height: 40px; text-align: justify; }

.section.post > .layout > .zone.content > .box.post > div.text > ul { list-style-type: none; }

.section.post > .layout > .zone.content > .box.post > div.text > ol { }

.section.post > .layout > .zone.content > .box.post > div.text > hr.footnote { border: none; border-bottom: 1px solid #000000; }

.section.post > .layout > .zone.content > .box.post > div.text > p.footnote { font-size: 12px; font-variant: italic; }

.section.post > .layout > .zone.content > .box.post > div.quote-right { margin:0; margin-left: 30px; padding: 0; float: right; width: 60px; height: 60px; background: url(//images.legileluimurphy.ro/site/quote-right.png) no-repeat left top; }

.section.post > .layout > .zone.content > .box.share { clear: both; float: left; width: 85%; margin: 20px 0px; padding: 0px 80px; }

.section.post > .layout > .zone.content > .box.share > .facebook { float: left; width: 95px; }

.section.post > .layout > .zone.content > .box.share > .twitter { float: left; width: 100px; }

.section.post > .layout > .zone.content > .box.share > .googleplus { float: left; width: 100px; }

.section.post > .layout > .zone.content > .box.previous.post { height: 130px; width: 320px; clear: left; float: left; font-size: 18px; border-bottom: 1px solid #eeeeee; }

.section.post > .layout > .zone.content > .box.previous.post > p { float: left; text-align: left; margin: 70px 0px 0px 0px; }

.section.post > .layout > .zone.content > .box.previous.post > p > a { float: left; width: 280px; line-height: 28px; color: #000000; text-decoration: none; }

.section.post > .layout > .zone.content > .box.previous.post > p > a:hover { text-decoration: underline; }

.section.post > .layout > .zone.content > .box.previous.post > p > a.previous { float: left; padding: 4px; width: 22px; height: 22px; margin: 0px 5px 0px 0px; color: transparent; background: transparent url(//images.legileluimurphy.ro/site/previous.png) no-repeat center center; }

.section.post > .layout > .zone.content > .box.more { height: 130px; width: 360px; float: left; text-align: center; font-size: 31px; color: #cccccc; border-bottom: 1px solid #eeeeee; }

.section.post > .layout > .zone.content > .box.more > p { text-align: center; margin: 65px 0px 0px 0px; }

.section.post > .layout > .zone.content > .box.next.post { height: 130px; width: 320px; clear: right; float: right; font-size: 18px; border-bottom: 1px solid #eeeeee; }

.section.post > .layout > .zone.content > .box.next.post > p { float: right; text-align: right; margin: 70px 0px 0px 0px; }

.section.post > .layout > .zone.content > .box.next.post > p > a { float: right; width: 280px; line-height: 28px; color: #000000; text-decoration: none; }

.section.post > .layout > .zone.content > .box.next.post > p > a:hover { text-decoration: underline; }

.section.post > .layout > .zone.content > .box.next.post > p > a.next { float: right; padding: 4px; width: 22px; height: 22px; margin: 0px 0px 0px 5px; color: transparent; background: transparent url(//images.legileluimurphy.ro/site/next.png) no-repeat center center; }

.section.post > .layout > .zone.content > .box.tags { clear: both; width: 100%; float: left; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-container { position: relative; width: 100%; height: 200px; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-container > .box.tags-line { position: absolute; top: 150px; left: 0px; width: 100%; height: 4px; border-bottom: 1px solid #d7d7d7; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-container > .box.tags-line > div { float: left; width: 100%; height: 2px; border-top: 1px solid #d7d7d7; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-container > .box.tags-logo { position: absolute; top: 0px; left: 0px; width: 100%; height: 185px; background: transparent url(//images.legileluimurphy.ro/site/tags.png) no-repeat center top; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-container > h3 { font-size: 36px; color: #000000; line-height: 40px; margin: 0; font-weight: normal; text-align: center; position: absolute; bottom: 30px; width: 100%; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-list { margin: 5px auto; width: 100%; text-align: center; border-bottom: 1px solid #D7D7D7; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-list > ul { text-align:center; margin: 0 0 3px 0; padding: 0 0 40px 0; list-style-type: none; border-bottom: 1px solid #D7D7D7; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-list > ul > li { display: inline; margin-right: 15px; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-list > ul > li.last { margin-right: 0px; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-list > ul > li > a { font-size: 24px; line-height: 33px; color: #000000; text-decoration: none; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-list > ul > li > a:hover { text-decoration: underline; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-list > ul > li > span.comma { font-size: 36px; color: #cccccc; }

.section.post > .layout > .zone.content > .box.post > ul { float: left; width: 100%; margin: 0; clear: both; list-style-type: none; }

.section.post > .layout > .zone.content > .box.post > ul > li {}

.section.post > .layout > .zone.content > .box.related { float: left; width: 495px; background: transparent url(//images.legileluimurphy.ro/site/related-dot.png) repeat-y right 30px; }

.section.post > .layout > .zone.content > .box.related > dl { margin: auto; width: 94%; }

.section.post > .layout > .zone.content > .box.related > dl > dt { height: 86px; margin: 20px 0px 20px 0px; background: transparent url(//images.legileluimurphy.ro/site/related.png) no-repeat center 30px; }

.section.post > .layout > .zone.content > .box.related > dl > dt > span { width: 110px; display: block; margin: 0 auto; text-align: center; font-size: 36px; line-height: 36px; font-weight: normal; color: #000000; }

.section.post > .layout > .zone.content.middle.category-14 > .box.related > dl > dt > span { width: 180px; }

.section.post > .layout > .zone.content > .box.related > dl > dt > span.name { width: 350px; display: block; margin: 0 auto; }

.section.post > .layout > .zone.content.middle.category-14 > .box.related > dl > dt > span.name { width: 350px; }

.section.post > .layout > .zone.content > .box.related > dl > dd { margin: 0; padding-left: 32px; background: transparent url(//images.legileluimurphy.ro/site/related-bullet.png) no-repeat 0 12px; }

.section.post > .layout > .zone.content > .box.related > dl > dd > a { text-decoration: none; font-size: 20px; line-height: 34px; color: #000000; }

.section.post > .layout > .zone.content > .box.related > dl > dd > a:hover { text-decoration: underline; }

.section.post > .layout > .zone.content > .box.related > dl > dd.more { background: none; }

.section.post > .layout > .zone.content > .box.related > dl > dd.more > a { font-size: 20px; line-height: 34px; color: #000000; font-style: italic; }

.section.post > .layout > .zone.content > .box.references { float: left; width: 495px; }

.section.post > .layout > .zone.content > .box.references > dl { margin: auto; width: 95%; }

.section.post > .layout > .zone.content > .box.references > dl > dt { height: 86px; margin: 20px 0px 20px 0px; background: transparent url(//images.legileluimurphy.ro/site/related.png) no-repeat center 30px; }

.section.post > .layout > .zone.content > .box.references > dl > dt > span { display: block; width: 180px; margin: 0 auto; text-align: center; font-size: 36px; line-height: 36px; font-weight: normal; color: #000000; }

.section.post > .layout > .zone.content > .box.references > dl > dt > span.cedilla { width: 10px; display: block; font-size: 36px; line-height: 36px; margin: -36px 0px 0px 263px; }

.section.post > .layout > .zone.content > .box.references > dl > dt > span.breve { width: 15px; display: block; font-size: 32px; line-height: 36px; margin: -40px 0px 0px 271px; }

.section.post > .layout > .zone.content > .box.references > dl > dd { width: 90%; margin: 0; padding-left: 32px; background: transparent url(//images.legileluimurphy.ro/site/related-bullet.png) no-repeat 0 12px; }

.section.post > .layout > .zone.content > .box.references > dl > dd > a { text-decoration: none; font-size: 20px; line-height: 34px; color: #000000; }

.section.post > .layout > .zone.content > .box.references > dl > dd > a:hover { text-decoration: underline; }

.section.post > .layout > .zone.content.middle.category-14 { width: 1000px; text-align: justify; }

.section.post > .layout > .zone.content.middle.category-14 > .box.post { width: 960px; font-size: 18px; color: #666666; line-height: 30px; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form { width: 960px; margin: auto; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form {}

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field { clear: both; width: 100%; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field > div.label { clear: both; font-size: 20px; text-align: left; height: 34px; padding: 10px 0px 0px 0px; width: 300px;  }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field > div.input { left: 0px; top: 0px; position: relative; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field > div.textarea { left: 0px; top: 0px; position: relative; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field.submit { margin-top: 40px; float: left; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field > div.input > label { font-size: 20px; height: 38px; line-height: 38px; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field > div.textarea > label { font-size: 20px; height: 38px; line-height: 38px; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field > div.input > input.text { font-size: 20px; height: 34px; width: 960px; border: none; background: transparent url(//images.legileluimurphy.ro/site/contact/border-bottom.png) repeat-x left bottom; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field > div.textarea > textarea { font-size: 20px; line-height: 40px; background: transparent url(//images.legileluimurphy.ro/site/contact/border-bottom.png); border: none; width: 955px; height: 240px; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field.submit > div.input { text-align: center; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > form > div.field > div.input > input.submit { cursor: pointer; background: transparent url(//images.legileluimurphy.ro/site/contact/stamp.png) no-repeat left top; border: none; width: 150px; height: 169px; margin: auto; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > div.message { margin: auto; text-align: center; width: 70%; font-size: 36px;  }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > div.message.success { color: #008000; font-size: 18px; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > div.message.error { color: #800000; font-size: 18px; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > div.message > p { margin: 0px; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > div.message > div.stamp { clear: both; height: 250px; width: 364px; margin: auto; background: transparent url(//images.legileluimurphy.ro/site/contact/stamp-ok.png) no-repeat bottom center; }

.section.static_page > .layout > .zone.content.middle.category-12 > .box.form > div.message > div.stamp > p { padding-top: 80px; }

.section > .layout > .zone.sidebar_right { width: 310px; border: 1px solid #0000ff; padding: 3px; float: right; }

.section > .layout > .zone.sidebar_right > .box {}

.section > .layout > .zone.sidebar_right > .box.banner {}

.section > .layout > .zone.sidebar_right > .box.banner.rectangle { margin: auto; width: 300px; height: 250px; border: 1px solid #0000ff; }

.section.wide.footer { position: relative; top: 60px; }

.section.wide.footer > .layout { background-color: #000000; }

.section.wide.footer > .layout > .zone.footer { position: relative; width: 1024px; margin: auto; height: 125px; background: #000000 url(//images.legileluimurphy.ro/site/leaves-footer.png) no-repeat center 10px; }

.section.wide.footer > .layout > .zone.footer > .box.logo { z-index: 1; position: absolute; width: 100%; left: 0px; top: 40px; }

.section.wide.footer > .layout > .zone.footer > .box.logo > h1 { color: transparent; text-align: center; font-size: 30px; text-indent: -9999px; height: 51px; margin: 0; width: 100%; background: transparent url(//images.legileluimurphy.ro/site/logo-footer.png) no-repeat center top; }

.section.wide.footer > .layout > .zone.footer > .box.copyright { margin: 30px 0px; padding: 10px; position: absolute; right: 0px; color: #ffffff; font-size: 12px; }

.section.wide.footer > .layout > .zone.footer > .box.debug { position: absolute; top: 100px; }

.section.wide.footer > .layout > .zone.footer > .box.debug > p { float: left; margin: 0px 0px 0px 10px; font-size: 10px; color: #ffffff; }

.section.wide.footer > .layout > .zone.footer > .box.menu { z-index: 10; margin: 30px 0px; padding: 10px; position: absolute; left: 0px; }

.section.wide.footer > .layout > .zone.footer > .box.menu > ul { margin: 0; padding: 0; list-style: none; }

.section.wide.footer > .layout > .zone.footer > .box.menu > ul > li { margin: 0px; float: left; }

.section.wide.footer > .layout > .zone.footer > .box.menu > ul > li.bullet { float: left; width: 11px; margin: 0px 10px; background: transparent url(//images.legileluimurphy.ro/site/bullet-white.png) no-repeat center center; }

.section.wide.footer > .layout > .zone.footer > .box.menu > ul > li > a { color: #ffffff; font-size: 12px; text-decoration: none; text-transform: uppercase; }

.section.wide.footer > .layout > .zone.footer > .box.menu > ul > li > a:hover { text-decoration: underline; }